The community forums are in BETA and closed to the public.

RubyMotion SDK Question

Do I use the Ruby or iOS SDK for mobile development with RubyMotion?

PubNub Cocoa Pods RubyMotion or Ruby GEM

Using PubNub with RubyMotion you could use either the native iOS PubNub SDK or the Ruby GEM SDK. We recommend the iOS SDK because it supports extra mobile capabilities. The PubNub Ruby Gem would also work. Do you use CocoPods? Here is an easy install for Cocoa Pods

gem install cocoapods
gem update cocoapods

Then follow the steps provided in this doc about Configure a CocoaPods Podfile.

Thanks for dropping the knowledge!


Comments to this discussion are now closed!